// swift-tools-version: 5.5

import PackageDescription

let package = Package(
    name: "PushAPI",
    platforms: [
       .macOS(.v10_15),
       .iOS(.v13)
    ],
    products: [
        .library(
            name: "PushAPI",
            targets: ["PushAPI"]),
    ],
    dependencies: [
        .package(url: "https://github.com/kylebrowning/APNSwift.git", "3.0.0" ..< "4.0.0"),
    ],
    targets: [
        .target(
            name: "PushAPI",
            dependencies: [.product(name: "APNSwift", package: "APNSwift")])
    ]
)
