import Foundation

/**
 Authentication used to request application changes by an administrator
 */
public struct AdminRequest: Codable {

    /// The SHA-256 hash of the admin key
    public let keyHash: Data

    /// The application id with which the request is associated
    public let application: ApplicationId
}
